Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libopenvas4-dev

remote network security auditor - static libraries and headers

Variants:
The Open Vulnerability Assessment System is a modular security auditing tool, used for testing remote systems for vulnerabilities that should be fixed.

It is made up of two parts: a server, and a client. The server/daemon, openvasd, is in charge of the attacks, whereas the client, OpenVAS-Client, provides an X11/GTK+ user interface.

This package contains the required static libraries, headers, and libopenvas-config script.

Homepage:
Package version:4.0.4-3
Architecture:i386
Distribution:Debian
Filename:libopenvas4-dev_4.0.4-3_i386.deb

Browse inside libopenvas4-dev_4.0.4-3_i386.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libopenvas4-dev_4.0.4-3_i386.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com